@charset "utf-8";

body{
background: #95A2AD;
padding: 0;
margin:0;
}
		
.container{
width: 90%;
margin:auto;
}
	
.navi{
list-style:none;
display: flex;
align-items: center;
justify-content: center;
min-height: 90px;
gap: 4%;
}	
	
.navi a:link, a:active {
font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
font-size: 1.5em;
color:#2A2524;
text-decoration: none;
}

.navi:hover {
color:#281C0F;
}

.navi a:visited {
color: aliceblue;
}

.text-center p{
text-align:center;
}

h1,h2,h3 {
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
font-weight: 700;
}
 
p {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-size: 1em;
}

.main{
background-color: antiquewhite;
min-height: 450px;
display:flex;
justify-content: space-evenly;
}
	
.aside-left{
background-color: azure;
min-width: 450px;
padding: 1%;
box-sizing: border-box;
}
	 
.aside-right{
min-width: 40%;
min-height: 450px;
padding: 1%;
box-sizing: border-box;
}


.corner{
border-radius: 10px;
}

.row{
padding: 10px;
display: flex;
column-gap: 1%;
justify-content: space-evenly;
align-content: center;
}

.column{
min-width: 30%;
min-height: 200px;
text-align: center;
padding: 2%;
box-sizing: border-box;
border-radius: 15px;
border: 1px solid #6A735F;
background: #6A735F;
}

.column:hover {
	background-color:#726B53;
}

.img-col{
width: 100%;
height:auto;
}

.blue h2{
color:aliceblue;
}

footer{
min-height: 120px;
background:#D3C79E;
padding: 2%;
display:flex;
}

@media (max-width:992px) {
	.row{
	display: block;
	}
	.column{
	width: 100%;
	margin: 10px auto;
	}
	.main{
    display:block;
	}
	.aside-left{
	floar:none;
	width: 100px;
	margin: 10px auto;
	}
	.aside-right{
	float: none;
	width: 100px;
	margin: 10px auto;
	}
	.navi {
	display:block;
	}
}
